.div_contenido_inicio{
    background-color: #290c35;
    align-items: center;
    position: relative;
    display: flex;
}
.video_inicio{
    object-fit: cover;
    height: 100vh;
    width: 100vw;
    opacity: 0.3;
}
.div_flecha{
    position: absolute;
    bottom: 10%;
}
.titulo{
    font-size: 3rem;
}
  @media (hover: hover) {

  }
  /* Safari 10.1+ */
  @media not all and (min-resolution:.001dpcm) {
     
  }
  /* (1920x1080) Full HD Display */
  @media (min-width: 1920px) and (max-width: 2560px)  {
   
  }
  @media only screen and (max-width: 1200px){
    
      
  }
  /*laptops*/
  @media only screen and (max-width: 992px) {
    .div_flecha{
        bottom: 35%;
    }
  }
  /*tablets*/
  @media only screen and (max-width: 768px) {
    
  }
  /*phone*/
  @media only screen and (max-width: 575px){
    .div_flecha{
        bottom: 50%;
    }
    .titulo{
        font-size: 2rem;
    }
  }
